<?php

namespace App\Classes\Modules\Contacts\Services;

use App\Classes\General\Eloquent\AbstractDeleteRecord;
use App\Classes\Modules\Contacts\DataTransferObjects\ContactObject;
use App\Models\Contact;

class DeletesContact extends AbstractDeleteRecord
{

    public function execute(Contact $model) {
        return $this->handler($model);
    }
}